
\begin{tabular}{lllll}
\toprule
Super Population & A & B & D & E\\
\midrule
AFR & 0.9456 (0.9392-0.9527) & 0.9533 (0.9472-0.9578) & 0.9609 (0.958-0.9628) & 0.9214 (0.9087-0.9313)\\
EUR & 0.9626 (0.9585-0.9676) & 0.9694 (0.9663-0.9723) & 0.9731 (0.9708-0.9751) & 0.9663 (0.9612-0.969)\\
\bottomrule
\end{tabular}